<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T110E5</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T110E5</bigIconPath>
		<blitzModelPath>Tanks/USA/T110E5.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T110.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>37</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6962</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A69_T110E5/T110E5_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/american/A69_T110E5/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A69_T110E5/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A69_T110E5/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_02>153.642288</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.871304 -3.210034 -0.650396</min>
				<max>1.871304 3.235698 0.690806</max>
			</bbox>
			<points>
				<normal>-0.000261 -0.001330 -0.995891</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 40.00 0.36 1.00 0.04 0.29</pitchParams>
			<rollParams>1.00 0.24 40.00 0.36 1.00 0.04 0.29</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.558797 0.211824</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A69_T110E5/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>254</armor_1>
			<armor_2>140</armor_2>
			<armor_3>76</armor_3>
			<armor_4>38</armor_4>
			<armor_5>114</armor_5>
			<armor_6>44</armor_6>
			<armor_7>38</armor_7>
			<armor_8>25</armor_8>
			<armor_9>32</armor_9>
			<armor_10>38</armor_10>
			<armor_11>203</armor_11>
			<armor_12>25</armor_12>
			<armor_13>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>76</armor_14>
			<armor_16>70</armor_16>
			<surveyingDevice>40</surveyingDevice>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>30000</weight>
		<maxHealth>1600</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.013027 0.3629 2.8825</rayStart>
				<rayEnd>-0.00450893 0.146956 2.77812</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T110>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.841322 -3.019665 -0.003235</min>
					<max>1.841322 3.126843 1.291665</max>
				</bbox>
				<points>
					<normal>-0.000004 -0.001000 -0.000218</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T110</userString>
			<description>#usa_vehicles:Chassis_T110_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A69_T110E5/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A69_T110E5/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A69_T110E5/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.46 0.76</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.63</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.329521</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.160767</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.3375</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.32952</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.329521</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.160767</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.3375</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.32952</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.997729 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A69_T110E5/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.49542 1.96063</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>60050</maxLoad>
			<terrainResistance>1.2 1.3 1.85</terrainResistance>
			<brakeForce>39500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T110>
	</chassis>
	<turrets0>
		<Turret_2_T110>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.288385 -2.280506 -0.288318</min>
					<max>1.288385 1.460997 1.063582</max>
				</bbox>
				<points>
					<normal>0.000000 -0.212824 -1.555996</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_2_T110</userString>
			<description>#usa_vehicles:Turret_2_T110_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A69_T110E5/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A69_T110E5/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A69_T110E5/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A69_T110E5/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.380043 1.1667</gunPosition>
			<armor>
				<armor_1>203</armor_1>
				<armor_2>178</armor_2>
				<armor_3>127</armor_3>
				<armor_4>70</armor_4>
				<armor_5>178</armor_5>
				<armor_6>140</armor_6>
				<armor_7>51</armor_7>
				<armor_8>38</armor_8>
				<armor_9>203</armor_9>
				<armor_10>55</armor_10>
				<armor_16>55</armor_16>				
				<surveyingDevice>40</surveyingDevice>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>11000</weight>
			<maxHealth>400</maxHealth>
			<rotationSpeed>20</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_120mm_Gun_M58>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.523070 -0.775525 -0.389598</min>
							<max>0.530589 6.082712 0.389431</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.379003 -1.935569</normal>
						</points>
					</blitz>
					<maxAmmo>42</maxAmmo>
					<models>
						<undamaged>vehicles/american/A69_T110E5/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/american/A69_T110E5/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/american/A69_T110E5/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A69_T110E5/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>254<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>203<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>127<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>102<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>10</reloadTime>
					<aimingTime>2</aimingTime>
					<pitchLimits>-15 8</pitchLimits>
				</_120mm_Gun_M58>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>1.34475 0.578662 -0.108577</rayStart>
					<rayEnd>0.801844 0.335225 -0.0311919</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.19571 0.494257 0.835202</rayStart>
					<rayEnd>0.682084 0.314159 0.58271</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.32952 0.579471 0.242183</rayStart>
					<rayEnd>-0.803119 0.294415 0.201573</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.12329 0.554681 0.924339</rayStart>
					<rayEnd>-0.652459 0.266497 0.689261</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_T110>
	</turrets0>
	<engines>
		<AOI-1490>shared</AOI-1490>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<AN_VRC-3>shared</AN_VRC-3>
	</radios>
</root>
